## debiandoc-sgml-doc-pt-br 1.1.1

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.1) unstable; urgency=low

  * Removed unnecessary postinst and prerm

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 22 Nov 1999 18:11:24 +0100

debiandoc-sgml-doc-pt-br (1.1.0) unstable; urgency=low

  * Initial release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 21 Nov 1999 23:15:39 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "ardo@debian.org"
End:
