=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.1.1

Package: debiandoc-sgml-doc-pt-br
Architecture: all
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML in
 Brazilian Portuguese in HTML, PDF and plain ASCII format.
