## debiandoc-sgml-doc-pt-br 1.1.5

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.5) unstable; urgency=low

  * debian/control: added missing build dependency on libpaperg and tetex-bin

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 16:45:30 -0600

debiandoc-sgml-doc-pt-br (1.1.4) unstable; urgency=low

  * Makefile:  moved installation of docs to package build
  * Removed explicit dhelp support since doc-base now takes care of this
  * Makefile: clean-up due to the above
  * debian/control: added missing dependency on sp
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 12:12:59 -0600

debiandoc-sgml-doc-pt-br (1.1.3) unstable; urgency=low

  * debian/control: added tetex-extra to Build-Depends
  * debian/rules: split functionality between Makefile and debian/rules
  * debian/control: upgraded to Debian Policy 3.5.2

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  5 Apr 2001 17:56:59 -0500

debiandoc-sgml-doc-pt-br (1.1.2) unstable; urgency=low

  * Upgraded to Debian Policy 3.1.1
  * Added Build-Depends (closes: Bug#70309)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  8 Sep 2000 08:44:23 +0200
