=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
Standards-Version: 3.5.6
Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra

Package: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Architecture: all
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML, PDF and plain ASCII format.
