## debiandoc-sgml-doc-pt-br 1.1.9

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.9) unstable; urgency=low

  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 16 Aug 2003 10:06:22 -0500

debiandoc-sgml-doc-pt-br (1.1.8) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * Removed document sources from binary package and indicated in
    README.Debian how to get the source package

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  8 Mar 2003 17:12:36 -0600

debiandoc-sgml-doc-pt-br (1.1.7) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 13 Jan 2003 21:19:44 -0600

debiandoc-sgml-doc-pt-br (1.1.6) unstable; urgency=low

  * New version from Carlos Gomes <capgomes@usa.net>

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 11 May 2002 22:15:24 -0500
