=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Ardo van Rangelrooij <ardo@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: debhelper (>= 3.0.5), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
+Standards-Version: 3.6.0
+Build-Depends-Indep: debhelper (>= 4.1), debiandoc-sgml (>= 1.1.43), libpaperg, sp, tetex-bin, tetex-extra
 
 Package: debiandoc-sgml-doc-pt-br
 Section: doc
