## debiandoc-sgml-doc-pt-br 1.1.10

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.10) unstable; urgency=low

  * debian/control:
      * changed 'Maintainer' to 'DebianDoc-SGML Pkgs
      <debiandoc-sgml-pkgs@lists.alioth.debian.org>'
    * added current maintainer, Osamu Aoki and Jens Seidel as 'Uploaders'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 11 Feb 2005 13:23:32 -0600
