## debiandoc-sgml-doc-pt-br 1.1.11

=== Makefile ===
--- 
+++ 
@@ -27,11 +27,10 @@
 		nsgmls -wall -E20 -gues $^
 		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
 		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
-		debiandoc2latexpdf -l $(doc_lang) -p letter $^
 		debiandoc2text -l $(doc_lang) $^
 
 clean:
 
-		$(RMR) $(doc_html) $(doc_pdf) $(doc_txt)
+		$(RMR) $(doc_html) $(doc_txt)
 
 ## ----------------------------------------------------------------------
