=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.11) unstable; urgency=low

  * Changed Maintainer to myself only.
  * Moved VCS and its references.
  * Removed build for PDF to make this package more robust.
  * Fixed dependencies and updated debian/rules.
  * Fixed all lintian bugs:
    * W old-fsf-address-in-copyright-file
    * W postinst-has-useless-call-to-install-docs
    * W prerm-has-useless-call-to-install-docs
    * W ancient-standards-version o 3.6.1 (current is 3.8.3)
    * E build-depends-on-obsolete-package
    * E clean-should-be-satisfied-by-build-depends debhelper
    * W debhelper-but-no-misc-depends debiandoc-sgml-doc-pt-br
    * W package-uses-deprecated-debhelper-compat-version 4

 -- Osamu Aoki <osamu@debian.org>  Sun, 10 Jan 2010 03:39:22 +0900
