=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.9)
Vcs-Git: git://git.debian.org/git/collab-maint/debiandoc-sgml-doc-pt-br.git
Vcs-browser: http://git.debian.org/?p=collab-maint/debiandoc-sgml-doc-pt-br.git

Package: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML and plain ASCII format.
