## debiandoc-sgml-doc-pt-br 1.1.12

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.12) unstable; urgency=medium

  * Use onsgml for the migration from sp to opensp. Closes: #812188

 -- Osamu Aoki <osamu@debian.org>  Wed, 03 Feb 2016 20:48:20 +0900
