=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Osamu Aoki <osamu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9.0)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.31-1.1)
Vcs-Git: https://anonscm.debian.org/git/collab-maint/debiandoc-sgml-doc-pt-br.git
Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/debiandoc-sgml-doc-pt-br.git

Package: debiandoc-sgml-doc-pt-br
Architecture: all
Depends: ${misc:Depends}
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML and plain ASCII format.
