## debiandoc-sgml-doc-pt-br 1.1.13

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.13) unstable; urgency=medium

  * Use SOURCE_DATE_EPOCH.  Closes: #828680
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standard version and compat.
  * Update maintainer to the group address.
  * Use simpler packaging filenames.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 18:02:54 +0900
