=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,14 @@
 ## debian/rules : package script for debiandoc-sgml-doc
 ## ----------------------------------------------------------------------
 
+
 ## ----------------------------------------------------------------------
 ## uncomment this to turn on verbose mode
 #export DH_VERBOSE=1
+
+ifdef SOURCE_DATE_EPOCH
+       export DEBIANDOC_DATE ?= $(shell LC_ALL=pt_BR date -u -d "@$(SOURCE_DATE_EPOCH)" +"%d %B %Y")
+endif
 
 ## ----------------------------------------------------------------------
 ## Targets
