## debiandoc-sgml-doc-pt-br 1.1.13+nmu1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 ## Targets
 all:		$(doc_sgml)
 
-		nsgmls -wall -E20 -gues $^
+		onsgmls -wall -E20 -gues $^
 		debiandoc2html -l $(doc_lang) -b $(doc_name) -c $^
 		$(LN) index.$(pkg_lang).html $(doc_html)/index.html
 		debiandoc2text -l $(doc_lang) $^
