=== debian/control ===
Source: debiandoc-sgml-doc-pt-br
Section: doc
Priority: optional
Maintainer: Debian XML SGML Team <debian-sgml@lists.debian.org>
# URL for team: https://salsa.debian.org/xml-sgml-team
# Alternative address: team+xml-sgml-team@tracker.debian.org
Uploaders: Osamu Aoki <osamu@debian.org>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: debiandoc-sgml (>= 1.2.31-1.1)
Vcs-Git: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-pt-br.git
Vcs-browser: https://salsa.debian.org/xml-sgml-team/debiandoc-sgml-pt-br

Package: debiandoc-sgml-doc-pt-br
Architecture: all
Depends: ${misc:Depends}
Suggests: debiandoc-sgml
Description: Documentation for DebianDoc-SGML in Brazilian Portuguese
 This package contains the documentation for DebianDoc-SGML translated
 in Brazilian Portuguese in HTML and plain ASCII format.
