## debiandoc-sgml-doc-pt-br 1.1.13+nmu1build1

=== debian/changelog ===
debiandoc-sgml-doc-pt-br (1.1.13+nmu1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 19:14:43 +0000
